Subject: [PATCH 00/10] Fix tests for a number of Fukamachi CL packages)

From: Aurora <[email-masked]>
Date: Wed, 09 Mar 2022 23:16:33 +0000

Apologies regarding the multiple patches sent.

I had misunderstood part of the email submission infrastructure and
assumed that debbugs cared about the in-reply-to headers. I have been
informed in irc that it *does not* and that a split sending procedure
using the thread comments to submit the rest of the patches is
necessary.